<div id="last_viewed">
	<div class="rapper">
    <h3 class="rapper_h"><img alt="Latest Girls Viewed" src="<?= _st('en_h1_latestgirlsviewed.gif') ?>"></h3>
   
	<div class="rapper_block">
      <a class="rapper_girl" href="/escort/Tia_512"><img alt="Tia_512 escort in Austin" src="http://pic.escortguide.com/134018/0_thumb2.jpg" height="100" width="75"></a>
      <a class="rapper_btn" href="/escort/Tia_512"><img alt="Tia_512 escort in Austin" src="<?= _st('en_btn_detail-rapper.gif') ?>"></a>
    </div>
	<div class="rapper_block">			
      <a class="rapper_girl" href="/escort/Jazmin_27"><img alt="Jazmin_27 escort in Washington" src="http://pic.escortguide.com/137863/0_thumb2.jpg" height="100" width="75"></a>
      <a class="rapper_btn" href="/escort/Jazmin_27"><img alt="Jazmin_27 escort in Washington" src="<?= _st('en_btn_detail-rapper.gif') ?>"></a>
    </div>
	<div class="rapper_block">
      <a class="rapper_girl" href="/escort/Egypt19"><img alt="Egypt19 escort in Atlanta" src="http://pic.escortguide.com/124376/0_thumb2.jpg" height="100" width="75"></a>
      <a class="rapper_btn" href="/escort/Egypt19"><img alt="Egypt19 escort in Atlanta" src="<?= _st('en_btn_detail-rapper.gif') ?>"></a>
    </div></div><? /*  rapper  */ ?>
</div>